using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class EditUserControl : System.Web.UI.UserControl
{
    public object DataItem
    {
        get;
        set;
    }

    protected void Page_Load(object sender, EventArgs e)
    {
    
    }

    protected override void OnPreRender(EventArgs e)
    {
        base.OnPreRender(e);
        this.txtCustomerID.Focus();
    }
}
